[
  {
    "arguments": [
      "/usr/bin/clang++",
      "-fPIC",
      "-std=c++11",
      "-g",
      "-O3",
      "-DVST_2_4_EXTENSIONS=0",
      "-DVST_2_3_EXTENSIONS=1",
      "-I",
      "/home/jens/work/repos/JayFilter/src",
      "-I",
      "/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4",
      "-c",
      "-o",
      "/home/jens/work/repos/JayFilter/build/linux/release/Filter/src/filter.o",
      "src/filter.cpp"
    ],
    "directory": "/home/jens/work/repos/JayFilter",
    "file": "/home/jens/work/repos/JayFilter/src/filter.cpp",
    "output": "/home/jens/work/repos/JayFilter/build/linux/release/Filter/src/filter.o"
  },
  {
    "arguments": [
      "/usr/bin/clang++",
      "-fPIC",
      "-std=c++11",
      "-g",
      "-O3",
      "-DVST_2_4_EXTENSIONS=0",
      "-DVST_2_3_EXTENSIONS=1",
      "-I",
      "/home/jens/work/repos/JayFilter/src",
      "-I",
      "/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4",
      "-c",
      "-o",
      "/home/jens/work/repos/JayFilter/build/linux/release/Filter/src/filterMain.o",
      "src/filterMain.cpp"
    ],
    "directory": "/home/jens/work/repos/JayFilter",
    "file": "/home/jens/work/repos/JayFilter/src/filterMain.cpp",
    "output": "/home/jens/work/repos/JayFilter/build/linux/release/Filter/src/filterMain.o"
  },
  {
    "arguments": [
      "/usr/bin/clang++",
      "-fPIC",
      "-std=c++11",
      "-g",
      "-O3",
      "-DVST_2_4_EXTENSIONS=0",
      "-DVST_2_3_EXTENSIONS=1",
      "-I",
      "/home/jens/work/repos/JayFilter/src",
      "-I",
      "/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4",
      "-c",
      "-o",
      "/home/jens/work/repos/JayFilter/build/linux/release/Filter//home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4/public.sdk/source/vst2.x/audioeffect.o",
      "/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4/public.sdk/source/vst2.x/audioeffect.cpp"
    ],
    "directory": "/home/jens/work/repos/JayFilter",
    "file": "/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4/public.sdk/source/vst2.x/audioeffect.cpp",
    "output": "/home/jens/work/repos/JayFilter/build/linux/release/Filter/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4/public.sdk/source/vst2.x/audioeffect.o"
  },
  {
    "arguments": [
      "/usr/bin/clang++",
      "-fPIC",
      "-std=c++11",
      "-g",
      "-O3",
      "-DVST_2_4_EXTENSIONS=0",
      "-DVST_2_3_EXTENSIONS=1",
      "-I",
      "/home/jens/work/repos/JayFilter/src",
      "-I",
      "/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4",
      "-c",
      "-o",
      "/home/jens/work/repos/JayFilter/build/linux/release/Filter//home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4/public.sdk/source/vst2.x/audioeffectx.o",
      "/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4/public.sdk/source/vst2.x/audioeffectx.cpp"
    ],
    "directory": "/home/jens/work/repos/JayFilter",
    "file": "/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4/public.sdk/source/vst2.x/audioeffectx.cpp",
    "output": "/home/jens/work/repos/JayFilter/build/linux/release/Filter/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4/public.sdk/source/vst2.x/audioeffectx.o"
  },
  {
    "arguments": [
      "/usr/bin/clang",
      "-fPIC",
      "-g",
      "-O3",
      "-DVST_2_4_EXTENSIONS=0",
      "-DVST_2_3_EXTENSIONS=1",
      "-I",
      "/home/jens/work/repos/JayFilter/src",
      "-I",
      "/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4",
      "-c",
      "-o",
      "/home/jens/work/repos/JayFilter/build/linux/release/Filter/src/iir.o",
      "src/iir.c"
    ],
    "directory": "/home/jens/work/repos/JayFilter",
    "file": "/home/jens/work/repos/JayFilter/src/iir.c",
    "output": "/home/jens/work/repos/JayFilter/build/linux/release/Filter/src/iir.o"
  },
  {
    "arguments": [
      "/usr/bin/clang",
      "-fPIC",
      "-g",
      "-O3",
      "-DVST_2_4_EXTENSIONS=0",
      "-DVST_2_3_EXTENSIONS=1",
      "-I",
      "/home/jens/work/repos/JayFilter/src",
      "-I",
      "/home/jens/work/repos/JayFilter/sdk/vst/vstsdk2.4",
      "-c",
      "-o",
      "/home/jens/work/repos/JayFilter/build/linux/release/Filter/src/paramutils.o",
      "src/paramutils.c"
    ],
    "directory": "/home/jens/work/repos/JayFilter",
    "file": "/home/jens/work/repos/JayFilter/src/paramutils.c",
    "output": "/home/jens/work/repos/JayFilter/build/linux/release/Filter/src/paramutils.o"
  }
]
